# Lighttpd SSL configuration for rlgallery.org
# Include in the main lighttpd configuration file

$SERVER["socket"] == ":443" {
  ssl.engine = "enable"
  ssl.pemfile = "/etc/lighttpd/ssl/host.pem"
  ssl.ca-file = "/etc/lighttpd/ssl/chain.pem"
}
